/* CSS Document */
.card {
	background-color: #00000033;
	margin-top:15px;
}

.card .infomessage {
	margin:10px;
	}
	
div.card div.image-container img {
	border-top-left-radius:0.375rem;
	border-top-right-radius:0.375rem;
}

.mis-reservas .card-body p.card-text {
	padding-left: 10px;
	background-color: #eeeeee33;
}

.bolocard ul.list-group li.list-group-item {
	background-color: #eeeeee33;
	border-bottom-color: rgb(197, 197, 197);
	
}

.bolocard div.card-body a.card-link {
	margin-left: 5px;
}

.bolocard .view-link.icon-link button, .bolocard .edit-link.icon-link button, .bolocard .delete-link.icon-link button {
			margin-right:5px;	
}



